## r-cran-rio 0.5.10

=== debian/changelog ===
r-cran-rio (0.5.10-3) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 06 Jun 2018 13:10:56 -0500

r-cran-rio (0.5.10-2) unstable; urgency=medium

  * debian/control: Copy and paste correction
  * Take two of initial Debian Release 			(Closes:#900386)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 May 2018 22:48:36 -0500

r-cran-rio (0.5.10-1) unstable; urgency=low

  * Initial Debian Release (Closes:#900386)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 May 2018 21:26:03 -0500
