=== debian/control ===
Source: r-cran-rio
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.5.0), r-cran-foreign, r-cran-haven, r-cran-curl, r-cran-data.table, r-cran-readxl, r-cran-openxlsx, r-cran-tibble
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rio
Vcs-Git: https://salsa.debian.org/edd/r-cran-rio.git
Homepage: https://cran.r-project.org/package=rio

Package: r-cran-rio
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-foreign, r-cran-haven, r-cran-curl, r-cran-data.table, r-cran-readxl, r-cran-openxlsx, r-cran-tibble
Description: GNU R package with Swiss-army knife for data i/o
 Streamlined data import and export by making assumptions that the
 user is probably willing to make: 'import()' and 'export()' determine
 the data structure from the file extension, reasonable defaults are
 used for data import and export (e.g., 'stringsAsFactors=FALSE'),
 web-based import is natively supported (including from SSL/HTTPS),
 compressed files can be read directly without explicit decompression,
 and fast import packages are used where appropriate. An additional
 convenience function, 'convert()', provides a simple method for
 converting between file types.
