## r-cran-rio 0.5.29

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Package: rio
 Type: Package
 Title: A Swiss-Army Knife for Data I/O
-Version: 0.5.16
-Date: 2018-11-25
+Version: 0.5.29
+Date: 2021-11-08
 Authors@R: c(person("Jason", "Becker", role = "ctb", email = "jason@jbecker.co"),
-             person("Chung-hong", "Chan", role = "aut", email = "chainsawtiney@gmail.com"),
+             person("Chung-hong", "Chan", role = "aut", email = "chainsawtiney@gmail.com",
+	     	     comment = c(ORCID = "0000-0002-6232-7530")),
              person("Geoffrey CH", "Chan", role = "ctb", email = "gefchchan@gmail.com"),
              person("Thomas J.", "Leeper",
                     role = c("aut", "cre"), 
@@ -17,7 +18,15 @@
              person("Ruaridh", "Williamson", role = "ctb", email = "ruaridh.williamson@gmail.com"),
              person("Patrick", "Kennedy", role = "ctb"),
              person("Ryan", "Price", email = "ryapric@gmail.com", role = "ctb"),
-             person("Trevor L", "Davis", email = "trevor.l.davis@gmail.com", role = "ctb"))
+             person("Trevor L", "Davis", email = "trevor.l.davis@gmail.com", role = "ctb"),
+             person("Nathan", "Day", email = "nathancday@gmail.com", role = "ctb"),
+             person("Bill", "Denney",
+                    email="wdenney@humanpredictions.com",
+                    role="ctb",
+                    comment=c(ORCID="0000-0002-5759-428X")),
+             person("Alex", "Bokov", email = "alex.bokov@gmail.com", role = "ctb",
+                    comment=c(ORCID="0000-0002-0511-9815"))
+             )
 Description: Streamlined data import and export by making assumptions that
     the user is probably willing to make: 'import()' and 'export()' determine
     the data structure from the file extension, reasonable defaults are used for
@@ -29,18 +38,19 @@
 URL: https://github.com/leeper/rio
 BugReports: https://github.com/leeper/rio/issues
 Depends: R (>= 2.15.0)
-Imports: tools, stats, utils, foreign, haven (>= 1.1.0), curl (>= 0.6),
+Imports: tools, stats, utils, foreign, haven (>= 1.1.2), curl (>= 0.6),
         data.table (>= 1.9.8), readxl (>= 0.1.1), openxlsx, tibble
-Suggests: datasets, bit64, testthat, knitr, magrittr, clipr, csvy,
-        feather, fst, hexView, jsonlite, readODS (>= 1.6.4), readr,
-        rmatio, xml2 (>= 1.2.0), yaml
+Suggests: datasets, bit64, testthat, knitr, magrittr, arrow, clipr,
+        feather, fst, hexView, jsonlite, pzfx, readODS (>= 1.6.4),
+        readr, rmarkdown, rmatio, xml2 (>= 1.2.0), yaml
 License: GPL-2
 VignetteBuilder: knitr
-RoxygenNote: 6.1.1
+Encoding: UTF-8
+RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2018-11-25 22:04:23 UTC; THOMAS
+Packaged: 2021-11-08 13:36:39 UTC; THOMAS
 Author: Jason Becker [ctb],
-  Chung-hong Chan [aut],
+  Chung-hong Chan [aut] (<https://orcid.org/0000-0002-6232-7530>),
   Geoffrey CH Chan [ctb],
   Thomas J. Leeper [aut, cre] (<https://orcid.org/0000-0003-4097-6326>),
   Christopher Gandrud [ctb],
@@ -50,7 +60,10 @@
   Ruaridh Williamson [ctb],
   Patrick Kennedy [ctb],
   Ryan Price [ctb],
-  Trevor L Davis [ctb]
+  Trevor L Davis [ctb],
+  Nathan Day [ctb],
+  Bill Denney [ctb] (<https://orcid.org/0000-0002-5759-428X>),
+  Alex Bokov [ctb] (<https://orcid.org/0000-0002-0511-9815>)
 Maintainer: Thomas J. Leeper <thosjleeper@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-11-26 05:30:03 UTC
+Date/Publication: 2021-11-22 07:40:02 UTC
