=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.0.4), r-cran-foreign, r-cran-haven, r-cran-curl, r-cran-data.table, r-cran-readxl, r-cran-openxlsx, r-cran-tibble
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.1.2), r-cran-foreign, r-cran-haven, r-cran-curl, r-cran-data.table, r-cran-readxl, r-cran-openxlsx, r-cran-tibble
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rio
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rio.git
 Homepage: https://cran.r-project.org/package=rio
