## r-cran-rio 1.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Package: rio
 Type: Package
 Title: A Swiss-Army Knife for Data I/O
-Version: 0.5.29
-Date: 2021-11-08
-Authors@R: c(person("Jason", "Becker", role = "ctb", email = "jason@jbecker.co"),
-             person("Chung-hong", "Chan", role = "aut", email = "chainsawtiney@gmail.com",
+Version: 1.0.1
+Authors@R: c(person("Jason", "Becker", role = "aut", email = "jason@jbecker.co"),
+             person("Chung-hong", "Chan", role = c("aut", "cre"), email = "chainsawtiney@gmail.com",
 	     	     comment = c(ORCID = "0000-0002-6232-7530")),
+             person("David", "Schoch", email = "david@schochastics.net", role = c("aut"),
+                     comment = c(ORCID = "0000-0003-2952-4812")),
              person("Geoffrey CH", "Chan", role = "ctb", email = "gefchchan@gmail.com"),
              person("Thomas J.", "Leeper",
-                    role = c("aut", "cre"), 
+                    role = "aut", 
                     email = "thosjleeper@gmail.com",
                     comment = c(ORCID = "0000-0003-4097-6326")),
              person("Christopher", "Gandrud", role = "ctb"),
@@ -35,24 +36,26 @@
     directly without explicit decompression, and fast import packages are used where
     appropriate. An additional convenience function, 'convert()', provides a simple
     method for converting between file types.
-URL: https://github.com/leeper/rio
-BugReports: https://github.com/leeper/rio/issues
-Depends: R (>= 2.15.0)
+URL: https://github.com/gesistsa/rio
+BugReports: https://github.com/gesistsa/rio/issues
+Depends: R (>= 3.6)
 Imports: tools, stats, utils, foreign, haven (>= 1.1.2), curl (>= 0.6),
-        data.table (>= 1.9.8), readxl (>= 0.1.1), openxlsx, tibble
-Suggests: datasets, bit64, testthat, knitr, magrittr, arrow, clipr,
-        feather, fst, hexView, jsonlite, pzfx, readODS (>= 1.6.4),
-        readr, rmarkdown, rmatio, xml2 (>= 1.2.0), yaml
+        data.table (>= 1.11.2), readxl (>= 0.1.1), tibble, stringi,
+        writexl, lifecycle, R.utils
+Suggests: datasets, bit64, testthat, knitr, magrittr, clipr, fst,
+        hexView, jsonlite, pzfx, readODS (>= 2.1.0), readr, rmarkdown,
+        rmatio, xml2 (>= 1.2.0), yaml, qs, arrow (>= 0.17.0)
 License: GPL-2
 VignetteBuilder: knitr
 Encoding: UTF-8
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2021-11-08 13:36:39 UTC; THOMAS
-Author: Jason Becker [ctb],
-  Chung-hong Chan [aut] (<https://orcid.org/0000-0002-6232-7530>),
+Packaged: 2023-09-19 10:00:11 UTC; chainsawriot
+Author: Jason Becker [aut],
+  Chung-hong Chan [aut, cre] (<https://orcid.org/0000-0002-6232-7530>),
+  David Schoch [aut] (<https://orcid.org/0000-0003-2952-4812>),
   Geoffrey CH Chan [ctb],
-  Thomas J. Leeper [aut, cre] (<https://orcid.org/0000-0003-4097-6326>),
+  Thomas J. Leeper [aut] (<https://orcid.org/0000-0003-4097-6326>),
   Christopher Gandrud [ctb],
   Andrew MacDonald [ctb],
   Ista Zahn [ctb],
@@ -64,6 +67,6 @@
   Nathan Day [ctb],
   Bill Denney [ctb] (<https://orcid.org/0000-0002-5759-428X>),
   Alex Bokov [ctb] (<https://orcid.org/0000-0002-0511-9815>)
-Maintainer: Thomas J. Leeper <thosjleeper@gmail.com>
+Maintainer: Chung-hong Chan <chainsawtiney@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-11-22 07:40:02 UTC
+Date/Publication: 2023-09-19 11:20:02 UTC
