=== debian/changelog ===
r-cran-rio (1.0.1-1) unstable; urgency=medium

  * New upstream release (with slight delay to wait for r-cran-writexl)

  * debian/control: Add new (Build-)Depends: r-cran-writexl, r-cran-r.utils    

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 18 Oct 2023 03:31:48 -0500

r-cran-rio (0.5.30-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)
  * debian/source/lintian-overrides: Moved file

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 06 Sep 2023 07:14:11 -0500
