=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.1.2), r-cran-foreign, r-cran-haven, r-cran-curl, r-cran-data.table, r-cran-readxl, r-cran-openxlsx, r-cran-tibble
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13), dh-r, r-base-dev (>= 4.3.1), r-cran-foreign, r-cran-haven, r-cran-curl, r-cran-data.table, r-cran-readxl, r-cran-openxlsx, r-cran-tibble, r-cran-writexl, r-cran-r.utils
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rio
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rio.git
 Homepage: https://cran.r-project.org/package=rio
 
 Package: r-cran-rio
 Architecture: all
-Depends: ${misc:Depends}, ${R:Depends}, r-cran-foreign, r-cran-haven, r-cran-curl, r-cran-data.table, r-cran-readxl, r-cran-openxlsx, r-cran-tibble
+Depends: ${misc:Depends}, ${R:Depends}, r-cran-foreign, r-cran-haven, r-cran-curl, r-cran-data.table, r-cran-readxl, r-cran-openxlsx, r-cran-tibble, r-cran-writexl, r-cran-r.utils
 Description: GNU R package with Swiss-army knife for data i/o
  Streamlined data import and export by making assumptions that the
  user is probably willing to make: 'import()' and 'export()' determine
