## r-cran-rio 1.1.1

=== debian/changelog ===
r-cran-rio (1.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 06 Jun 2024 07:00:24 -0500

r-cran-rio (1.1.0-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R versio
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 24 May 2024 22:49:47 -0500
