## r-cran-rio 1.2.1

=== debian/changelog ===
r-cran-rio (1.2.1-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R versio

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 29 Jul 2024 08:53:21 -0500
