## r-cran-rio 1.2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rio
 Type: Package
 Title: A Swiss-Army Knife for Data I/O
-Version: 1.0.1
+Version: 1.2.3
 Authors@R: c(person("Jason", "Becker", role = "aut", email = "jason@jbecker.co"),
              person("Chung-hong", "Chan", role = c("aut", "cre"), email = "chainsawtiney@gmail.com",
 	     	     comment = c(ORCID = "0000-0002-6232-7530")),
@@ -26,31 +26,33 @@
                     role="ctb",
                     comment=c(ORCID="0000-0002-5759-428X")),
              person("Alex", "Bokov", email = "alex.bokov@gmail.com", role = "ctb",
-                    comment=c(ORCID="0000-0002-0511-9815"))
+                    comment=c(ORCID="0000-0002-0511-9815")),
+             person("Hugo", "Gruson", role = "ctb", comment = c(ORCID = "0000-0002-4094-1476"))
              )
 Description: Streamlined data import and export by making assumptions that
     the user is probably willing to make: 'import()' and 'export()' determine
-    the data structure from the file extension, reasonable defaults are used for
-    data import and export (e.g., 'stringsAsFactors=FALSE'), web-based import is
-    natively supported (including from SSL/HTTPS), compressed files can be read
-    directly without explicit decompression, and fast import packages are used where
-    appropriate. An additional convenience function, 'convert()', provides a simple
-    method for converting between file types.
-URL: https://github.com/gesistsa/rio
+    the data format from the file extension, reasonable defaults are used for
+    data import and export, web-based import is natively supported (including
+    from SSL/HTTPS), compressed files can be read directly, and fast import
+    packages are used where appropriate. An additional convenience function,
+    'convert()', provides a simple method for converting between file types.
+URL: https://gesistsa.github.io/rio/, https://github.com/gesistsa/rio
 BugReports: https://github.com/gesistsa/rio/issues
-Depends: R (>= 3.6)
+Depends: R (>= 4.0)
 Imports: tools, stats, utils, foreign, haven (>= 1.1.2), curl (>= 0.6),
-        data.table (>= 1.11.2), readxl (>= 0.1.1), tibble, stringi,
-        writexl, lifecycle, R.utils
+        data.table (>= 1.11.2), readxl (>= 0.1.1), tibble, writexl,
+        lifecycle, R.utils, readr
 Suggests: datasets, bit64, testthat, knitr, magrittr, clipr, fst,
-        hexView, jsonlite, pzfx, readODS (>= 2.1.0), readr, rmarkdown,
-        rmatio, xml2 (>= 1.2.0), yaml, qs, arrow (>= 0.17.0)
+        hexView, jsonlite, pzfx, readODS (>= 2.1.0), rmarkdown, rmatio,
+        xml2 (>= 1.2.0), yaml, qs, arrow (>= 0.17.0), stringi, withr,
+        nanoparquet
 License: GPL-2
 VignetteBuilder: knitr
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
+Config/Needs/website: gesistsa/tsatemplate
 NeedsCompilation: no
-Packaged: 2023-09-19 10:00:11 UTC; chainsawriot
+Packaged: 2024-09-25 14:30:58 UTC; chainsawriot
 Author: Jason Becker [aut],
   Chung-hong Chan [aut, cre] (<https://orcid.org/0000-0002-6232-7530>),
   David Schoch [aut] (<https://orcid.org/0000-0003-2952-4812>),
@@ -66,7 +68,8 @@
   Trevor L Davis [ctb],
   Nathan Day [ctb],
   Bill Denney [ctb] (<https://orcid.org/0000-0002-5759-428X>),
-  Alex Bokov [ctb] (<https://orcid.org/0000-0002-0511-9815>)
+  Alex Bokov [ctb] (<https://orcid.org/0000-0002-0511-9815>),
+  Hugo Gruson [ctb] (<https://orcid.org/0000-0002-4094-1476>)
 Maintainer: Chung-hong Chan <chainsawtiney@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-09-19 11:20:02 UTC
+Date/Publication: 2024-09-25 17:20:02 UTC
