=== debian/changelog ===
r-cran-rio (1.2.3-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 27 Sep 2024 10:24:10 -0500

r-cran-rio (1.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 25 Aug 2024 21:14:34 -0500
