## r-cran-rio 1.2.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rio
 Type: Package
 Title: A Swiss-Army Knife for Data I/O
-Version: 1.2.3
+Version: 1.2.4
 Authors@R: c(person("Jason", "Becker", role = "aut", email = "jason@jbecker.co"),
              person("Chung-hong", "Chan", role = c("aut", "cre"), email = "chainsawtiney@gmail.com",
 	     	     comment = c(ORCID = "0000-0002-6232-7530")),
@@ -27,8 +27,8 @@
                     comment=c(ORCID="0000-0002-5759-428X")),
              person("Alex", "Bokov", email = "alex.bokov@gmail.com", role = "ctb",
                     comment=c(ORCID="0000-0002-0511-9815")),
-             person("Hugo", "Gruson", role = "ctb", comment = c(ORCID = "0000-0002-4094-1476"))
-             )
+             person("Hugo", "Gruson", role = "ctb", comment = c(ORCID = "0000-0002-4094-1476")),
+             person("Jacob", "Mears", role = "ctb"))
 Description: Streamlined data import and export by making assumptions that
     the user is probably willing to make: 'import()' and 'export()' determine
     the data format from the file extension, reasonable defaults are used for
@@ -45,19 +45,20 @@
 Suggests: datasets, bit64, testthat, knitr, magrittr, clipr, fst,
         hexView, jsonlite, pzfx, readODS (>= 2.1.0), rmarkdown, rmatio,
         xml2 (>= 1.2.0), yaml, qs, arrow (>= 0.17.0), stringi, withr,
-        nanoparquet
+        nanoparquet, qs2 (>= 0.1.5)
 License: GPL-2
 VignetteBuilder: knitr
 Encoding: UTF-8
-RoxygenNote: 7.3.1
+RoxygenNote: 7.3.2
 Config/Needs/website: gesistsa/tsatemplate
 NeedsCompilation: no
-Packaged: 2024-09-25 14:30:58 UTC; chainsawriot
+Packaged: 2025-09-25 10:57:25 UTC; chainsawriot
 Author: Jason Becker [aut],
-  Chung-hong Chan [aut, cre] (<https://orcid.org/0000-0002-6232-7530>),
-  David Schoch [aut] (<https://orcid.org/0000-0003-2952-4812>),
+  Chung-hong Chan [aut, cre] (ORCID:
+    <https://orcid.org/0000-0002-6232-7530>),
+  David Schoch [aut] (ORCID: <https://orcid.org/0000-0003-2952-4812>),
   Geoffrey CH Chan [ctb],
-  Thomas J. Leeper [aut] (<https://orcid.org/0000-0003-4097-6326>),
+  Thomas J. Leeper [aut] (ORCID: <https://orcid.org/0000-0003-4097-6326>),
   Christopher Gandrud [ctb],
   Andrew MacDonald [ctb],
   Ista Zahn [ctb],
@@ -67,9 +68,10 @@
   Ryan Price [ctb],
   Trevor L Davis [ctb],
   Nathan Day [ctb],
-  Bill Denney [ctb] (<https://orcid.org/0000-0002-5759-428X>),
-  Alex Bokov [ctb] (<https://orcid.org/0000-0002-0511-9815>),
-  Hugo Gruson [ctb] (<https://orcid.org/0000-0002-4094-1476>)
+  Bill Denney [ctb] (ORCID: <https://orcid.org/0000-0002-5759-428X>),
+  Alex Bokov [ctb] (ORCID: <https://orcid.org/0000-0002-0511-9815>),
+  Hugo Gruson [ctb] (ORCID: <https://orcid.org/0000-0002-4094-1476>),
+  Jacob Mears [ctb]
 Maintainer: Chung-hong Chan <chainsawtiney@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-09-25 17:20:02 UTC
+Date/Publication: 2025-09-26 22:20:09 UTC
