=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-r, r-base-dev (>= 4.4.1), r-cran-foreign, r-cran-haven, r-cran-curl, r-cran-data.table, r-cran-readxl, r-cran-openxlsx, r-cran-tibble, r-cran-writexl, r-cran-r.utils
-Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), dh-r, r-base-dev (>= 4.5.1), r-cran-foreign, r-cran-haven, r-cran-curl, r-cran-data.table, r-cran-readxl, r-cran-openxlsx, r-cran-tibble, r-cran-writexl, r-cran-r.utils
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rio
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rio.git
 Homepage: https://cran.r-project.org/package=rio
