=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/rio_([-\d\.]*)\.tar\.gz
